﻿div.ui-datepicker{
 font-size:12px;
}
.RDI-InputError
{
    color: #b94a48 !important;
    border-color: #b94a48 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
}



/*Estilos - Label tamaños - negrita - Height filas - etc...*/

    /*Tamaños Labels y negrita*/
.bold, .bold label{
    font-weight:bold;
}
.RDI-SmallLabel, .RDI-SmallLabel label
{
    font-size:small;
}
.RDI-X-SmallLabel, .RDI-X-SmallLabel label
{
    font-size:x-small;
}
.RDI-XX-SmallLabel, .RDI-XX-SmallLabel label
{
    font-size:xx-small;
}

    /*Items a la derecha*/
.RDI-FloatRight
{
    float:right;
    margin-left:3px;
}
    /*Fila Small, por defecto es 30px*/
.RDI-Row-Height-Small
{
    height:15px;
}
.RDI-Row-Height-Medium
{
    height:23px;
}
    /*DropDownList Small, por defecto es 20px de height y padding 4 6 4 6*/
.RDI-ddl-txt-Small
{
    height:20px !important;
    padding:0px !important;
    min-height:20px !important;
}

/* ------------------------------------- */




/* DataGrid */
.RDI-DataGrid-Right {
    text-align: right !important;
    padding-right: 20px !important;
}
/* ------------------------------------- */




/* CheckBoxList */
.RDI-CheckBoxList input {
    margin-left: 20px;
}
.RDI-CheckBoxList label {
    display: inline-block;
    margin-left: 5px;
    vertical-align:middle;
}
/* ------------------------------------- */





/* Tablas Bordes, Paneles Tabs*/
.RDI-TablaConBorde
{
    border-width: 1.5px;
    border-color: #A7BAC5;
    border-collapse: collapse;
    width:100%;
    margin-bottom:3px;
    border-style:solid;
}
.RDI-TablaSinBorde
{
    border-width: 0px;
    border-color: #A7BAC5;
    border-collapse: collapse;
    width:100%;
    margin-bottom:3px;
    border-style:none;
    padding: 5px;
    background: #F3F3F3;
}
.RDI-paneldeBotones {
    padding: 0 0 1px 0;
    margin: 0 20px 20px 0;
    border-radius: 2px;
    -webkit-box-shadow: 2px 10px 35px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 2px 10px 35px 0px rgba(0,0,0,0.45);
    box-shadow: 2px 10px 35px 0px rgba(0,0,0,0.45);
    background: #efefef;
    border: 1px solid rgba(0, 0, 0, 0.075);
    border-top:none;
}
.RDI-solapa_press {
    border: 1px solid rgba(0, 0, 0, 0.075);
    border-bottom: none;
    border-radius: 3px;
    background: #efefef;
    /* ;  Fondo de las pestañas */
    border-radius: .25em .25em 0 0;
    color: #000;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1em;
    height: 2.5em;
    line-height: 2.5em;
    margin-right: .25em;
    padding: 0 1.5em;
    text-align: center;
    font-weight:bold;
}
.RDI-button_solapa {
    border: 1px solid rgba(0, 0, 0, 0.075);
    border-bottom: none;
    border-radius: 3px;
    background: #000; /* #f9f9f9;  Fondo de las pestañas */
    border-radius: .25em .25em 0 0;
    color: #f9f9f9; /* Color del texto de las pestañas */
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1em; /* Tamaño del texto de las pestañas */
    height: 2.5em;
    line-height: 2.5em;
    margin-right: .25em;
    padding: 0 1.5em;
    text-align: center;
    font-weight: bold;
}


    .RDI-solapa_press:hover,
    .RDI-solapa_press:focus,
    .RDI-solapa_press:active,
    .RDI-solapa_press.active,
    .RDI-solapa_press.disabled,
    .RDI-solapa_press[disabled],
    .RDI-button_solapa:hover,
    .RDI-button_solapa:focus,
    .RDI-button_solapa:active,
    .RDI-button_solapa.active,
    .RDI-button_solapa.disabled,
    .RDI-button_solapa[disabled] {
        color: #000;
        background: #efefef;
        border-bottom:none;
    }

/* --------------------------------------------------------------------- */





/*Autocomplete*/
.ui-menu-item, ui-autocomplete-category
{
	font-size: 11px;
}
.ui-menu, ui-autocomplete-category
{
    height:120px;
    overflow:auto;

}
.ui-autocomplete-category
{
	font-size: 12px;
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;

}
.ui-autocomplete-loading {
    background: white;
}
/*-------------------------------------------------------------*/




/* Solapa links del edit */
.RDI-btn-edit-link {
    background-color:black !important;
    color:white !important;
}
.RDI-caretEdit {
   border-top:4px solid white !important;
   margin-top:11px !important;
}
/* -------------------- */







/*Buton add insumos*/
.RDI-ButtonAdd 
{
    margin: 0px 0.2em;
    vertical-align: middle;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    background: url('../images/sprite.png') repeat-x scroll 0px -560px #D1D1D1;
    border-color: #A7BAC5;
    color: #333;
    font-family: "Segoe UI",Arial,sans-serif;
    display: inline-block;
    padding: 2px 6px;
    border-width: 1px;
    border-style: solid;
    font-size: 100%;
    line-height: 1.435;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    width:5px;
    height:12px;
    background-position: -48px -320px;
}







.overlay 
{
        opacity: 0.7;
        background-color: rgb(162, 211, 205); 
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99999999999;
        display: none;
}
 
.modal 
{
        display: none;
        background: #FFFFFF;
        overflow: auto;
        z-index: 999999999999;
        position: fixed;
        -webkit-box-shadow: 0 3px 5px #47958c;
        -moz-box-shadow: 0 3px 5px #47958c;
        box-shadow: 0 3px 5px #47958c;
        min-height: 30px;
        min-width: 200px;
}

.chartLabel {
 font-size:25px;
 font-weight:bold;
 text-align:center;
}
.errorCircle {
    display: block;
    height: 30px;
    width: 30px;
    line-height:30px;
    -moz-border-radius: 30px; /* or 50% */
    border-radius: 30px; /* or 50% */
    background-color: red;
    color: white;
    text-align: center;
    font-size: 12px;
}


.tituloChart {
    font-weight:bold;
    font-size:20px;
    color:#000;
    border-bottom: 1px  solid red;
    width:100%;
    margin:25px 0 25px 0 !important;
}

.timerBox {
 color:#FFF;
 font-weight:bold;
 font-size:13px;
 text-align:center;
 border : 1px solid #000;
 background-color:orange;
}

.wsBox-ONLINE {
    color: #FFF;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    background-color: limegreen;
    border: 1px solid #000;
    line-height: 30px;
    font-size: 13px
}

.wsBox-OFFLINE {
    color: #FFF;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    background-color: red;
    border: 1px solid #000;
    line-height: 30px;
    font-size:13px
}

.tituloBox {
    color:#FFF;
    padding:4px 0;
    margin:10px 0;
    vertical-align:middle;
    
}